# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-12 14:35+0200\n"
"PO-Revision-Date: 2020-11-22 12:59+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdepim/libtdepim-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: komposer/core/komposerconfig.desktop:12
msgid "Komposer"
msgstr "Komposer editor"

#. Comment
#: komposer/core/komposerconfig.desktop:14
msgid "TDE Komposer"
msgstr "TDE Komposer"

#. Keywords
#: komposer/core/komposerconfig.desktop:16
msgid "komposer;"
msgstr "komposer;"

#. Comment
#. Name
#: komposer/core/komposereditor.desktop:6
#: komposer/plugins/default/defaulteditor.desktop:20
msgid "Komposer Editor"
msgstr "Komposer editor"

#. Name
#: komposer/core/komposerplugin.desktop:6
msgid "Komposer Plugin"
msgstr "Plugin Komposer"

#. Comment
#: komposer/plugins/default/defaulteditor.desktop:22
msgid "Komposer default editor"
msgstr "Editor di default per Komposer"
